Intermittent browser_testOpenNewRemoteTabsFromNonRemoteBrowsers.js | Uncaught exception - at chrome://mochitests/content/browser/browser/base/content/test/general/head.js:583 - Error: Timed out while waiting for a 'load'' event
Looks similar to the failure in bug 1133260, just intermittently failing instead of permafail.

05:05:19 INFO - 737 INFO TEST-START | browser/base/content/test/general/browser_testOpenNewRemoteTabsFromNonRemoteBrowsers.js
05:05:19 INFO - JavaScript error: resource://shumway/ShumwayBootstrapUtils.jsm, line 71: NS_ERROR_FACTORY_EXISTS: Component returned failure code: 0xc1f30100 (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]
05:05:20 INFO - JavaScript error: resource://shumway/ShumwayBootstrapUtils.jsm, line 71: NS_ERROR_FACTORY_EXISTS: Component returned failure code: 0xc1f30100 (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]
05:05:20 INFO - WARNING: content window passed to PrivateBrowsingUtils.isWindowPrivate. Use isContentWindowPrivate instead (but only for frame scripts).
05:05:20 INFO - pbu_isWindowPrivate@resource://gre/modules/PrivateBrowsingUtils.jsm:25:14
05:05:20 INFO - nsBrowserAccess.prototype.openURI@chrome://browser/content/browser.js:14125:21
05:05:20 INFO - JavaScript error: resource://shumway/ShumwayBootstrapUtils.jsm, line 71: NS_ERROR_FACTORY_EXISTS: Component returned failure code: 0xc1f30100 (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]
05:05:20 INFO - JavaScript error: chrome://global/content/browser-child.js, line 549: NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]
05:05:20 INFO - JavaScript error: chrome://global/content/browser-child.js, line 549: NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]
05:05:20 INFO - JavaScript error: chrome://global/content/browser-child.js, line 549: NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]
05:05:20 INFO - JavaScript error: resource://shumway/ShumwayBootstrapUtils.jsm, line 71: NS_ERROR_FACTORY_EXISTS: Component returned failure code: 0xc1f30100 (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]
05:05:20 INFO - JavaScript error: chrome://global/content/browser-child.js, line 549: NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]
05:05:20 INFO - JavaScript error: chrome://global/content/browser-child.js, line 549: NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]
05:05:20 INFO - JavaScript error: , line 0: Error: operation not possible on dead CPOW
05:05:20 INFO - JavaScript error: chrome://browser/content/abouthome/aboutHome.js, line 258: NotFoundError: The operation failed because the requested database object could not be found. For example, an object store did not exist but was being opened.
05:05:50 INFO - 738 INFO checking window state
05:05:50 INFO - 739 INFO Entering test test_new_tab
05:05:50 INFO - 740 INFO Console message: [JavaScript Warning: "Property contained reference to invalid variable. Error in parsing value for 'transform'. Falling back to 'initial'." {file: "chrome://browser/skin/browser.css" line: 7285 column: 227419 source: " translateY(calc(-1 * var(--space-above-tabbar)))"}]
05:05:50 INFO - 741 INFO Console message: OpenGL compositor Initialized Succesfully.
05:05:50 INFO - Version: 2.1 APPLE-8.0.51
05:05:50 INFO - Vendor: Intel Inc.
05:05:50 INFO - Renderer: Intel HD Graphics 3000 OpenGL Engine
05:05:50 INFO - FBO Texture Target: TEXTURE_2D
05:05:50 INFO - 742 INFO Console message: [JavaScript Warning: "Property contained reference to invalid variable. Error in parsing value for 'transform'. Falling back to 'initial'." {file: "chrome://browser/skin/browser.css" line: 7285 column: 227419 source: " translateY(calc(-1 * var(--space-above-tabbar)))"}]
05:05:50 INFO - 743 INFO Console message: OpenGL compositor Initialized Succesfully.
05:05:50 INFO - Version: 2.1 APPLE-8.0.51
05:05:50 INFO - Vendor: Intel Inc.
05:05:50 INFO - Renderer: Intel HD Graphics 3000 OpenGL Engine
05:05:50 INFO - FBO Texture Target: TEXTURE_2D
05:05:50 INFO - 744 INFO must wait for focus
05:05:50 INFO - 745 INFO Preparing non-remote browser
05:05:50 INFO - 746 INFO Waiting for browser load
05:05:50 INFO - 747 INFO Saw state 10001 and status 0
05:05:50 INFO - 748 INFO Saw state 10010 and status 0
05:05:50 INFO - 749 INFO Saw state 10001 and status 0
05:05:50 INFO - 750 INFO Saw state 30004 and status 0
05:05:50 INFO - 751 INFO Saw state 10010 and status 0
05:05:50 INFO - 752 INFO Saw state 10010 and status 804b0002
05:05:50 INFO - 753 INFO Saw state 20010 and status 804b0002
05:05:50 INFO - 754 INFO Saw state c0010 and status 804b0002
05:05:50 INFO - 755 INFO Saw state f0001 and status 0
05:05:50 INFO - 756 INFO Saw state 10001 and status 0
05:05:50 INFO - 757 INFO Saw state 10010 and status 0
05:05:50 INFO - 758 INFO Saw state 10001 and status 0
05:05:50 INFO - 759 INFO Saw state 10001 and status 0
05:05:50 INFO - 760 INFO Saw state 10001 and status 0
05:05:50 INFO - 761 INFO Saw state 30004 and status 0
05:05:50 INFO - 762 INFO Saw state 10010 and status 0
05:05:50 INFO - 763 INFO Saw state 10004 and status 0
05:05:50 INFO - 764 INFO Saw state 10010 and status 0
05:05:50 INFO - 765 INFO Saw state 10004 and status 0
05:05:50 INFO - 766 INFO Saw state 10010 and status 0
05:05:50 INFO - 767 INFO Saw state 10010 and status 0
05:05:50 INFO - 768 INFO Saw state 10001 and status 0
05:05:50 INFO - 769 INFO Saw state 10001 and status 0
05:05:50 INFO - 770 INFO Saw state 10010 and status 0
05:05:50 INFO - 771 INFO Saw state 10010 and status 0
05:05:50 INFO - 772 INFO Saw state 20010 and status 0
05:05:50 INFO - 773 INFO Saw state c0010 and status 0
05:05:50 INFO - 774 INFO Browser loaded about:welcomeback
05:05:50 INFO - 775 INFO Non-remote browser prepared - sending frame script
05:05:50 INFO - 776 INFO Waiting for TabOpen
05:05:50 INFO - 777 INFO Saw TabOpen
05:05:50 INFO - 778 INFO Wait tab event: load
05:05:50 INFO - 779 INFO Console message: [JavaScript Error: "NS_ERROR_FACTORY_EXISTS: Component returned failure code: 0xc1f30100 (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]" {file: "resource://shumway/ShumwayBootstrapUtils.jsm" line: 71}]
05:05:50 INFO - 780 INFO Console message: [JavaScript Error: "NS_ERROR_FACTORY_EXISTS: Component returned failure code: 0xc1f30100 (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]" {file: "resource://shumway/ShumwayBootstrapUtils.jsm" line: 71}]
05:05:50 INFO - 781 INFO Console message: [JavaScript Error: "NS_ERROR_FACTORY_EXISTS: Component returned failure code: 0xc1f30100 (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]" {file: "resource://shumway/ShumwayBootstrapUtils.jsm" line: 71}]
05:05:50 INFO - 782 INFO Console message: [JavaScript Error: "NS_ERROR_FACTORY_EXISTS: Component returned failure code: 0xc1f30100 (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]" {file: "resource://shumway/ShumwayBootstrapUtils.jsm" line: 71}]
05:05:50 INFO - 783 INFO Console message: [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]" {file: "chrome://global/content/browser-child.js" line: 549}]
05:05:50 INFO - 784 INFO Console message: [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]" {file: "chrome://global/content/browser-child.js" line: 549}]
05:05:50 INFO - 785 INFO Console message: [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]" {file: "chrome://global/content/browser-child.js" line: 549}]
05:05:50 INFO - 786 INFO Console message: [JavaScript Error: "NS_ERROR_FACTORY_EXISTS: Component returned failure code: 0xc1f30100 (NS_ERROR_FACTORY_EXISTS) [nsIComponentRegistrar.registerFactory]" {file: "resource://shumway/ShumwayBootstrapUtils.jsm" line: 71}]
05:05:50 INFO - 787 INFO Console message: [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]" {file: "chrome://global/content/browser-child.js" line: 549}]
05:05:50 INFO - 788 INFO Console message: [JavaScript Error: "NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFormFillController.detachFromBrowser]" {file: "chrome://global/content/browser-child.js" line: 549}]
05:05:50 INFO - 789 INFO Console message: [JavaScript Error: "undefined" {file: "resource://gre/modules/RemoteAddonsParent.jsm" line: 534}]
05:05:50 INFO - 790 INFO Console message: [JavaScript Error: "Error: operation not possible on dead CPOW"]
05:05:50 INFO - 791 INFO Console message: [JavaScript Error: "NotFoundError: The operation failed because the requested database object could not be found. For example, an object store did not exist but was being opened." {file: "chrome://browser/content/abouthome/aboutHome.js" line: 258}]
05:05:50 INFO - 792 INFO TEST-UNEXPECTED-FAIL | browser/base/content/test/general/browser_testOpenNewRemoteTabsFromNonRemoteBrowsers.js | Uncaught exception - at chrome://mochitests/content/browser/browser/base/content/test/general/head.js:583 - Error: Timed out while waiting for a 'load'' event
05:05:50 INFO - Stack trace:
05:05:50 INFO - promiseTabLoadEvent/timeout<@chrome://mochitests/content/browser/browser/base/content/test/general/head.js:583:21
05:05:50 INFO - Tester_execTest@chrome://mochikit/content/browser-test.js:670:9
05:05:50 INFO - Tester.prototype.nextTest</<@chrome://mochikit/content/browser-test.js:595:7
05:05:50 INFO - SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:752:59
05:05:50 INFO - Tester_execTest@chrome://mochikit/content/browser-test.js:670:9
05:05:50 INFO - Tester.prototype.nextTest</<@chrome://mochikit/content/browser-test.js:595:7
05:05:50 INFO - SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:752:59
05:05:50 INFO - 793 INFO Leaving test test_new_tab